include Makefile-shared

# tested under linux kernel 2.0.x through 2.4.x

AUTHLOCALFLAGS = -DUSE_AUTHLOCAL

CFLAGS += -DUSE_MALLOC_H -DNDBM_H_IN_GDBM_SUBDIR
LIBS += -lcrypt -lndbm

# DEBUGLIBS += -lefence

CPPFLAGS += -DSIGHANDLE_POSIX -DLINUX_UTMP -DLINUX_PROC_NET_TCP -Dsocket_arg3_t="unsigned int" $(AUTHLOCALFLAGS)
